Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
argf_call_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | argf

## Detailed Description

Definition at line 12122 of file io.c.

## Field Documentation

## ◆ argc

int argf_call_arg::argc

Definition at line 12123 of file io.c.

## ◆ argf

VALUE argf_call_arg::argf

Definition at line 12125 of file io.c.

## ◆ argv

VALUE* argf_call_arg::argv

Definition at line 12124 of file io.c.

The documentation for this struct was generated from the following file:

- io.c